Subject: bug#11307: 24.1.50; `testcover-start' fails for magit.el --text follow

From: PJ Weisberg <[email-masked]>
Date: Tue, 1 May 2012 15:47:29 -0700

I really should have started with this, but here's a minimal test case
to reproduce the problem.  It contains a macro that defines a
function, and a call  to that macro.

-PJ

Gehm's Corollary to Clark's Law: Any technology distinguishable from
magic is insufficiently advanced.